pbs_statfree(3B)

NAME
pbs_statfree - free a PBS status object

SYNOPSIS
#include <pbs_error.h>
#include <pbs_ifl.h>

void pbs_statfree(struct batch_status *psj)

DESCRIPTION
Frees the specified PBS status object returned by pbs_statque, pbs_statserver, pbs_stathook, etc.

The argument is a pointer to a batch_status structure. The batch_status structure is defined in pbs_ifl.h as

    struct batch_status {
        struct batch_status *next;
        char                *name;
        struct attrl        *attribs;
        char                *text;
    }

No error information is returned.